Subject: Dear Webmail/E-mail user,

From: "2010 Account Upgrade" <[email-masked]>
Date: Mon, 17 May 2010 15:28:13 +0100 (BST)

Dear Webmail/E-mail user,

This message is from our Webmail Messaging Center to all our account
owners.We are currently upgrading our database and e-mail center. We are
deleting all unused webmail account to create more space for new accounts.
To ensure that you do not experience service interruption during this
period; you will need to  verify your webmail account details through the
following:

1.Username :....................................
2.Password :...................................
3.Date of Birth :...............................

You will be sent a new confirmation alphanumerical password that will only
be valid during this period, and may be altered by this process. We very
much regret any inconvenience this may cost you.Please reply to this
message to enable us to give you better online services with our new
improved webmail functionality and improvements.